curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
--header 'Authorization: Bearer <token>'{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}Récupérez les détails d’un filtre spécifique associé à un abonnement de webhook dans le compte HubSpot. Ce point de terminaison est utile pour accéder à la configuration et aux conditions d’un filtre par son identifiant unique.
curl --request GET \
--url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters/{filterId} \
--header 'Authorization: Bearer <token>'{
"createdAt": 123,
"filter": {
"conditions": [
{
"filterType": "CRM_OBJECT_PROPERTY",
"operator": "CONTAINS",
"property": "<string>",
"value": "<string>",
"values": [
"<string>"
]
}
]
},
"id": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'identifiant unique du filtre à récupérer.
successful operation
Un horodatage Unix en millisecondes indiquant la date de création du filtre.
Defines a single condition for searching CRM objects, specifying the property to filter on, the operator to use (such as equals, greater than, or contains), and the value(s) to compare against.
Show child attributes
L'identifiant unique du filtre. Il s'agit d'un entier au format int64.